/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Hatáselemzési konfiguráció létrehozása",
	refresh: "Frissítés",
	reset: "Alaphelyzet",
	deleteConfig: "Törlés",
	cancel: "Mégse",
	edit: "Szerkesztés",
	
	name: "Név",
	description: "Leírás",
	lastModified : "Legutóbb módosítva",
	modifier: "Módosító",
	actions: "Műveletek",
	iaConfigTitle: "Hatáselemzési konfigurációk",
	cantDelete: "A(z) '${0}' hatáskonfiguráció nem törölhető. Lehet, hogy valamelyik hatáselemzési diagram használja.",
	cantReset: "A(z) '${0}' rendszer hatáskonfigurációt nem lehet alaphelyzetbe állítani.",
	successDelete: "A(z) '${0}' hatáskonfiguráció törlésre került.",
	successReset: "A(z) '${0}' rendszer hatáskonfiguráció alaphelyzetbe állt.",
	systemDefined: "(rendszer által meghatározott)",
	newImpactAnalysisConfigTitle: "Új hatáselemzés konfigurációja",
	
	errorMissingTitle: 'CRMIA0001E A hatáselemzési konfiguráció neve hiányzik.', 
	'errorMissingTitle.explanation': 'A név egyedileg azonosítja a hatáselemzési konfigurációt a listákban. ', 
	'errorMissingTitle.useraction': 'Adjon meg egy nevet, amely alfanumerikus karaktereket és szóközöket tartalmazhat, de speciális karaktereket nem.', 

	errorCreateNewIAConfig: "CRMIA0002E A kiszolgáló nem tud létrehozni egy hatáselemzési konfigurációt.", 
	'errorCreateNewIAConfig.explanation': "Váratlan hiba történt a hatáselemzési konfiguráció létrehozása közben.", 
	'errorCreateNewIAConfig.useraction': "Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból létrehozni a hatáselemzési konfigurációt.", 

	errorSaving:"CRMIA0003E A hatáselemzési konfiguráción végzett módosításokat nem lehet elmenteni.", 
	'errorSaving.explanation': "Váratlan hiba történt a hatáselemzési konfiguráció mentése közben.",
	'errorSaving.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból elmenteni a módosításokat.", 

	errorGetDomains:"CRMIA0004E A kiszolgáló nem tudja lekérni a tartományok listáját.", 
	'errorGetDomains.explanation':"Váratlan hiba történt a tartományok listájának lekérése közben.", 
	'errorGetDomains.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a listát.", 

	errorGetLinkTypes:"CRMIA0005E A kiszolgáló nem tudja lekérni a hivatkozástípusok listáját.", 
	'errorGetLinkTypes.explanation':"Váratlan hiba történt a hivatkozástípusok listájának lekérése közben.",
	'errorGetLinkTypes.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a listát.", 

	errorGetElementTypes:"CRMIA0006E A kiszolgáló nem tudja lekérni a műterméktípusok listáját.", 
	'errorGetElementTypes.explanation': "Váratlan hiba történt a műterméktípusok listájának lekérése közben.",
	'errorGetElementTypes.useraction':" Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a listát.", 
	
	//IA editor:

	//General
	tabTitle_general: "Általános",
	remove:"Hatáselemzési konfiguráció eltávolítása",
	confirmDelete: "Biztosan törölni kívánja a(z) '${0}' hatáselemzési konfigurációt?",
	confirmReset: "Biztosan alaphelyzetbe kívánja állítani a rendszer által megadott '${0}' hatáselemzési konfigurációt?",
	iaEditorName : "Hatáselemzési konfiguráció neve:",
	iaEditorGeneralTitleSystemDefined:"Rendszer által megadott konfiguráció",
	iaEditorDesc: "Leírás:",
	iaEditorUpStream:  "Felsőbb szintek:",
	iaEditorDownStream:  "Alacsonyabb szintek:",

	//Filters
	tabTitle_filters: "Szűrők",
	iaEditorIgnoreSelected: "Kijelölt résztermékek és hivatkozások figyelmen kívül hagyása",
	iaEditorTypesAddToolTip: "Kijelölési résztermék-/hivatkozástípus hozzáadása",
	iaEditorTypesAdd: "Hozzáadás",

	iaEditorFilteredElements: "Szűrt résztermékek",
	iaEditorElementType: "Résztermék típusa",
	iaEditorSelectionElement: "Műtermék",

	iaEditorFilteredLinks: "Szűrt hivatkozások",
	iaEditorLinkType: "Hivatkozástípus",
	iaEditorSelectionLink: "Hivatkozás",
	
	//Project
	tabTitle_project: "Projektcsatolás",
	iaEditorAdvancedTitle: "Összetett",
	iaEditorAdvancedInter: "Tartományközi hivatkozások:",
	
	//AddFilterDialog
	iaEditorSelectionElmDialogTool: "Tartomány:",
	iaEditorSelectionElmDialogType: "Érték:",
	iaEditorSelectionElmDialogAdd: "Hozzáadás",
	iaEditorSelectionElmDialogTitle: "Szűrő hozzáadása",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Nincsenek további kijelölhető résztermék-/hivatkozástípusok ehhez a tartományhoz.",
	addFilterDialogResourceLabel: 'Műtermék',
	addFilterDialogPredicateLabel: 'Hivatkozás',
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Tartományok",
	iaEditorToolName: "Tartománynév ",
	iaEditorToolsLinkDirection: "Hivatkozási irány",
	iaEditorKeepDirection: "A hivatkozások irányának megtartása",
	iaEditorReverseDirection : "A hivatkozások irányának megfordítása",
	iaEditorToolsAdd: "Hozzáadás",
	iaEditorToolsAddToolTip: "Kijelölt tartomány hozzáadása",
	iaEditorToolsRemove: "Tartomány eltávolítása",
	iaEditorToolUsedByLinkMsg: "Az alábbi Kijelölési hivatkozás típusok egyike által használt tartomány",
	iaEditorToolUsedByElementMsg: "Az alábbi Kijelölési résztermék típusok egyike által használt tartomány",
	iaEditorSelectionToolDialogTitle: "Tartomány hozzáadása hatáselemzési konfigurációhoz",
	iaEditorSelectionToolDialogTool:"Tartomány:",
	iaEditorSelectionToolDialogDirection:"Hivatkozások iránya:"
})
