/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Nincsenek diagramok.",
	noIAFilterMatchesLabel: "Egy diagram se felel meg az aktuális szűrési feltételeknek.",
	allAnalysisNew: "Hatáselemzés létrehozása",
	allAnalysisRefresh: "Frissítés",
	allAnalysisName : "Név",
	allAnalysisElement :"Célrésztermék",
	allAnalysisLastExecution: "Utolsó végrehajtás",
	allAnalysisResult: "Eredmény",
	allAnalysisActions: "Műveletek",
	allAnalysisMainCaption: "Hatáselemzési diagramok",
	allAnalysisEdit: "Szerkesztés",
	allAnalysisDelete: "Törlés",

	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "Az eltávolított résztermékek közül a(z) ${0} résztermék nem jelenik meg az elemzési eredményekben.",
	navigationTreeLabel: 'Típusok:',
	
	cantRemoveTargetElement:"A célrésztermék eltávolítása tilos.",
	cantRemoveAddedElements:"A hozzáadott résztermékek egyikének eltávolítása tilos.",
	confirmDeleteElement:"A résztermék és kapcsolódó résztermékei el lesznek távolítva a diagramból. A művelet visszavonásához használja az Eltávolított résztermékek ablaktáblát.",
	setDistanceText:"Megjelenítendő szintek",
	zoomFit:"Illeszkedő nagyítás",
	resetZoom:"Nagyítás visszaállítása",
	openLegend:"Jelmagyarázat megnyitása",
	showEditLabel: "Szerkesztés panel megjelenítése",
	hideEditLabel: "Bezár",
	
	largeDiagramWarningIE8: "A diagramelőállítási teljesítmény a böngészőben (Internet Explorer 8) nagyon lassú lehet ilyen méretű diagramnál (${nArtifacts} műtermék, ${nLinks} hivatkozás). Beszéljen a rendszeradminisztrátorral, hogy frissítsen egy újabb böngészőre. Ha úgy észleli, hogy a diagramelőállítás túl sokáig tart, akkor használja a ${stopButtonLabel} gombot.",
	largeDiagramWarning: "A diagramelőállítás lassú lehet egy ilyen méretű (${nArtifacts} termék, ${nLinks} hivatkozás) diagram esetén. Fontolja meg egy olyan hatáselemzési konfiguráció használatát vagy létrehozását, amely lekorlátozza a lekért hivatkozási típusokat és műtermék típusokat. Ha úgy észleli, hogy a diagramelőállítás túl sokáig tart, akkor használja a ${stopButtonLabel} gombot.",
	renderingCancelled: "A diagrambetöltés a kérésére leállításra került.",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Hatás meghatározások",
	tabTitle_added: "Hozzáadott résztermékek",
	tabTitle_removed: "Rejtett műtermékek",
	element: "Célrésztermék:",
	maxHops : "Maximális mélység:",
	type: "Hatáselemzés konfigurációja:",
	viewType : "Megjelenítés típusa",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Tárgy",
	comentDialogComment: "Megjegyzés",
	comentDialogCreate: "Létrehozás",
	
	comentDialogCreateCommentFor: "Megjegyzés létrehozása a következőhöz:",
	confirmDelete: "Biztosan törölni kívánja a(z) '${0}' hatáselemzést?",
	
	drawingDiagram:"Eredmények kirajzolása ....",
	removeElementsfilterApplyed:"Eltávolított résztermékek szűrő alkalmazva. ",
	removeElementsDistancefilterApplyed:"Eltávolított résztermékek és Távolság szűrők alkalmazva. ",
	distancefilterApplyed:"Távolság szűrő alkalmazva. ",
		
	//IASideNavigation
	
	iaSideNavTreeCaption : "Navigációs fa",
	
	recentlyViewed: "Nemrég megtekintett",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Nem mentett munka (${0})",
	unsavedWork: "Nem mentett munka",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Legutóbbi lekérdezés újrafuttatása a legfrissebb eredmények megjelenítése érdekében.",
	
	save: "Mentés",
	refresh: "Frissítés",
	close: "Bezárás",
	cancel: 'Mégse',
	stop: 'Leállítás',
	
	explorerTitle: "Böngésző",
	snapshotTitle: "Pillanatkép",
	
	//impactanalysisEditor
	iaEditorSave: "Mentés",
	iaEditorExe: "Futtatás",
	iaEditorLocate: "Célrésztermék kijelölése",
	remove:"eltávolítás",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E A kiszolgáló nem tud létrehozni egy hatáselemzési diagramot. ", 
	'errorCreateNewIA.explanation': "Váratlan hiba történt a hatáselemzési diagram létrehozása közben.", 
	'errorCreateNewIA.useraction': "Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból létrehozni a hatáselemzési diagramot.", 

	errorGetAllIADiagrams:"CRMIA0101E A kiszolgáló nem tudja lekérni a hatáselemzési diagramok listáját. ", 
	'errorGetAllIADiagrams.explanation':"Váratlan hiba történt az aktuális hatáselemzési diagramok lekérése közben.", 
	'errorGetAllIADiagrams.useraction':" Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a diagramok listáját.", 

	errorGetAllIAConfigs:"CRMIA0102E A kiszolgáló nem tudja lekérni a hatáselemzési konfigurációkat.", 
	'errorGetAllIAConfigs.explanation':"Váratlan hiba történt az aktuális hatáselemzési konfigurációk lekérésére tett kísérlet során.", 
	'errorGetAllIAConfigs.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a konfigurációk listáját.", 

	errorTargetInfo:"CRMIA0103E A kiszolgáló nem tud információkat lekérni a cél műtermékről.", 
	'errorTargetInfo.explanation':"Váratlan hiba történt a cél műtermék információinak lekérése közben.", 
	'errorTargetInfo.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd válasszon ki egy érvényes cél műterméket, és próbálkozzon újra.", 

	errorUnavailableResource:"CRMIA0103E A kért erőforrás (${0}) nem érhető el.", 
	'errorUnavailableResource.explanation':"Az LQE nem indexelte ezt az erőforrást vagy az LQE nem érhető el.", 
	'errorUnavailableResource.useraction':"Győződjön meg róla, hogy az LQE fut és csatlakozni tud hozzá; majd győződjön meg róla, hogy az erőforrás indexelésre került, és próbálkozzon újra.", 

	errorSaving:"CRMIA0104E A hatáselemzési diagramon végzett módosításokat nem lehet elmenteni.", 
	'errorSaving.explanation':"Váratlan hiba történt a hatáselemzési diagram mentésére tett kísérlet során.", 
	'errorSaving.useraction':" Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból elmenteni a módosításokat.", 

	errorGetViewTypes:"CRMIA0105E A kiszolgáló nem tudja lekérni a nézettípusok listáját.", 
	'errorGetViewTypes.explanation':"Váratlan hiba történt a nézettípusok listájának lekérése közben.", 
	'errorGetViewTypes.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a nézettípusok listáját.", 

	errorMissingTitle: 'CRMIA0106E A hatáselemzési diagram neve hiányzik. ', 
	'errorMissingTitle.explanation': 'A név egyedileg azonosítja a hatáselemzési diagramot a listákban.', 
	'errorMissingTitle.useraction': 'Adjon meg egy nevet, amely alfanumerikus karaktereket és szóközöket tartalmazhat, de speciális karaktereket nem.', 

	errorMissingTargetElement: 'CRMIA0107E Érvénytelen cél műtermék lett megadva a hatáselemzési diagramhoz.', 
	'errorMissingTargetElement.explanation': 'Ez a helyzet akkor fordulhat elő, ha a műtermék eltávolításra került, vagy olyan konfigurációs kontextusra vált át, amely nem tartalmazza a megadott cél műterméket, és utána újból futtatja a hatáselemzési műveletet.', 
	'errorMissingTargetElement.useraction': 'Jelöljön ki egy érvényes cél műterméket a hatáselemzési diagramhoz.', 

	errorUnableToSaveIA: 'CRMIA0108E A hatáselemzési diagramon végzett módosításokat nem lehet elmenteni.', 
	'errorUnableToSaveIA.explanation': 'Egy váratlan hiba megakadályozta a hatáselemzési diagram elmentését.', 
	'errorUnableToSaveIA.useraction': 'Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból elmenteni a módosításokat.', 
	
	cantDelete: "A hatáselemzés nem törölhető",
	cantRunWithoutTargetElement: "Hatáselemzés futtatása előtt ki kell választania egy célrészterméket.",
	newImpactAnalysisTitle: 'Új hatáselemzés',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Hatáselemzés-meghatározások",
	panelContainerPropertiesTitle: "Résztermék tulajdonságok",
	panelTreeNavTitle: "Navigációs fa",
	panelContainerRemoveElementsTitle:"Eltávolított résztermékek",
	panelContainerCommentTitle:"Megjegyzések",
	panelContainerAddedElementsTtitle:"Hozzáadott résztermékek",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Korlátlan&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Alaphelyzet",
	
	// Popup menu for diagram nodes
	actionRemove: "Elrejtés",
	actionPreview: "Előkép",
	
	//LegendDialog
	legendDiagramTitle: "Jelmagyarázat",
	elementsLegend: "Résztermékek jelmagyarázata",
	linksLegend: "Hivatkozások jelmagyarázata",
	
	interLink: "Tartományok közötti hivatkozás" ,
	intraLink: "Belső hivatkozás" ,
	crossDomainLink: "Tartományok közötti viszony",

	// Layout types
	layoutHierarchical: "Hierarchikus",
	layoutTree: "Fa",
	layoutRadialTree: "Sugaras fa",
	layoutForceDirected: "Erő által irányított",
	layoutCircular: "Körkörös",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Hatáselemzés számítása',

	computeImpactAnalysisError: 'CRMIA0110E A kiszolgáló nem tud létrehozni egy hatáselemzési diagramot.',
	'computeImpactAnalysisError.explanation': 'Egy váratlan hiba megakadályozta a hatáselemzési diagram létrehozását.',
	'computeImpactAnalysisError.useraction': 'Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból létrehozni a hatáselemzési diagramot.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} / ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inicializálás',
	diagramLoadCreateModel: 'Modell létrehozása',
	diagramLoadCreateShapes: 'Alakzatok létrehozása: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Hivatkozások létrehozása: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Elrendezés kiszámítása'
})
